/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.ima-mobile-header { display: none;}

@media only screen and (max-width: 1100px) {

    .ima-mobile-header {
        background:#859c70;
        text-align: center;
        color: #FFF;
        font-weight: bold;
        text-transform: uppercase;
        padding: 15px 20px;
        font-size: 14px;
        display: block;

    }

    .ima-mobile-header span {
        font-size: 16px;
        display: block;
    }

    .ima-mobile-header span a {
        color:#FFF;
    }

    .fusion-secondary-header .fusion-alignleft { display: none !important; }



}

